---
title: Management Bar
description: A management bar that combines pagination, action buttons, and a call-to-action for streamlined item handling.
author:
  name: arhamkhnz
  url: https://github.com/arhamkhnz
---

<ComponentPreview name="management-bar-demo" />

## Installation

<ComponentInstallation name="management-bar" />

## Usage

```tsx
<ManagementBar />
```

## Credits

- Credits to [Amelie](https://x.com/amelieschltr) for [this X post](https://x.com/amelieschltr/status/1915019518813851985) as inspiration
